## sphinx-substitution-extensions 2025.06.06

=== debian/changelog ===
sphinx-substitution-extensions (2025.06.06-2) unstable; urgency=low

  * Re-upload as source-only

 -- Sébastien Noel <sebastien@twolife.be>  Wed, 25 Jun 2025 15:24:36 +0200

sphinx-substitution-extensions (2025.06.06-1) unstable; urgency=low

  * Initial release; Closes: #1107269

 -- Sébastien Noel <sebastien@twolife.be>  Fri, 06 Jun 2025 23:02:33 +0200
