=== debian/control ===
Source: sphinx-substitution-extensions
Section: python
Priority: optional
Maintainer: Sébastien Noel <sebastien@twolife.be>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest <!nocheck>,
               python3-beartype,
               python3-myst-parser,
               python3-sphinx,
               python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/adamtheturtle/sphinx-substitution-extensions
Vcs-Git: https://salsa.debian.org/twolife/sphinx-substitution-extensions.git
Vcs-Browser: https://salsa.debian.org/twolife/sphinx-substitution-extensions

Package: python3-sphinx-substitution-extensions
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: sphinx extension which allows substitutions within code blocks
 With this extension you can now use substitutions in various places
 inside rST documents or Markdown files where it wasn't possible to do so
 by default, like inside Sphinx's built-in "code-block" directive.
