## sphinx-substitution-extensions 2025.10.24

=== debian/changelog ===
sphinx-substitution-extensions (2025.10.24-1) unstable; urgency=medium

  * New upstream release.

 -- Sébastien Noel <sebastien@twolife.be>  Tue, 28 Oct 2025 10:28:08 +0100
