=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                python3-myst-parser,
                python3-sphinx,
                python3-setuptools,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/adamtheturtle/sphinx-substitution-extensions
 Vcs-Git: https://salsa.debian.org/twolife/sphinx-substitution-extensions.git
