=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sphinx-substitution-extensions
%:
	dh $@ --buildsystem=pybuild
