=== debian/watch ===
Version: 5
Template: Github
Owner: adamtheturtle
Project: sphinx-substitution-extensions
