## sphinx-substitution-extensions 2025.11.17

=== debian/changelog ===
sphinx-substitution-extensions (2025.11.17-1) unstable; urgency=medium

  * New upstream release.

 -- Sébastien Noel <sebastien@twolife.be>  Fri, 21 Nov 2025 11:19:26 +0100
