=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                python3-beartype,
                python3-myst-parser,
                python3-sphinx,
+               python3-sphinx-toolbox <!nocheck>,
                python3-setuptools,
 Standards-Version: 4.7.2
 Homepage: https://github.com/adamtheturtle/sphinx-substitution-extensions
