## sphinx-substitution-extensions 2025.12.15

=== debian/changelog ===
sphinx-substitution-extensions (2025.12.15-1) unstable; urgency=medium

  * New upstream release.

 -- Sébastien Noel <sebastien@twolife.be>  Thu, 18 Dec 2025 11:23:16 +0100
