## sphinx-substitution-extensions 2026.01.12

=== debian/changelog ===
sphinx-substitution-extensions (2026.01.12-1) unstable; urgency=medium

  * New upstream release.

 -- Sébastien Noel <sebastien@twolife.be>  Sat, 17 Jan 2026 14:10:08 +0100
