=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sphinx-substitution-extensions
 Section: python
-Priority: optional
 Maintainer: Sébastien Noel <sebastien@twolife.be>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -12,7 +11,7 @@
                python3-sphinx,
                python3-sphinx-toolbox <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/adamtheturtle/sphinx-substitution-extensions
 Vcs-Git: https://salsa.debian.org/twolife/sphinx-substitution-extensions.git
 Vcs-Browser: https://salsa.debian.org/twolife/sphinx-substitution-extensions
